RubyGems Navigation menu

jekyll-version-helper 0.0.1

A set of monkey-patching plugins to help Jekyll when building versioned sites

版本列表:

  1. 0.0.1 - December 29, 2014 (7.5 KB)

Runtime 依赖关系 (1):

  • jekyll ~> 2.0
  • Development 依赖关系 (3):

  • bundler ~> 1.3
  • rake >= 0
  • rspec >= 0
  • 所有者:

    作者:

    • Garen Torikian

    SHA 256 checksum:

    f067636e94c5b5462506b8ed32e808661fcdc2078bb237358889e20b7cbb4de0

    下载总次数 1,876

    这个版本 1,876

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: